/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/SAX/Writer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/SAX/Writer/XML.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::SAX::Writer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::SAX::Writer::XML.3
